{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/484",
  "scrapedAt": "2025-12-17T09:08:10.280Z",
  "page": 484,
  "count": 10,
  "items": [
    {
      "date": "29 มี.ค. 2566",
      "no": "ปท 0023.5/ว1327",
      "title": "โครงการฝึกอบรมการปฏิบัติงานในระบบบริหารการเงินการคลังภาครัฐแบบอิเล็กทรอนิกส์ (New GFMIS Thai) สำหรับองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 993 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-329164008.pdf&filepath=dispatch_upload/backend/core_dispatch_320318_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-329164008.pdf&filepath=dispatch_upload/backend/core_dispatch_320318_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 484,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/484"
    },
    {
      "date": "29 มี.ค. 2566",
      "no": "ปท 0023.5/ 1326",
      "title": "การตอบข้อหารือการใช้ใบเสร็จและตราเครื่องหมายโรงพยาบาลส่งเสริมสุขภาพตำบล (ประกาศมาแล้ว 993 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-329163920.pdf&filepath=dispatch_upload/backend/core_dispatch_320315_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-329163920.pdf&filepath=dispatch_upload/backend/core_dispatch_320315_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 484,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/484"
    },
    {
      "date": "29 มี.ค. 2566",
      "no": "ปท 0023.5/ว1329",
      "title": "การกำหนดแบบประกาศและเอกสารเชิญชวนในการจัดซื้อจัดจ้างพัสดุ (ประกาศมาแล้ว 993 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-329163831.pdf&filepath=dispatch_upload/backend/core_dispatch_320314_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-329163831.pdf&filepath=dispatch_upload/backend/core_dispatch_320314_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 484,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/484"
    },
    {
      "date": "29 มี.ค. 2566",
      "no": "ปท 0023.2/ว5720",
      "title": "ประกาศคณะกรรมการพนักงานเทศบาลจังหวัดปทุมธานี ครั้งที่ 3-66 ลว. 24 มี.ค. 66 (ประกาศมาแล้ว 993 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศคณะกรรมการพนักงานเทศบาลจังหวัดปทุมธานี ครั้งที่ 3-66 ลว. 24 มี.ค. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_320259_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศคณะกรรมการพนักงานเทศบาลจังหวัดปทุมธานี ครั้งที่ 3-66 ลว. 24 มี.ค. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_320259_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 484,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/484"
    },
    {
      "date": "29 มี.ค. 2566",
      "no": "ปท 0023.3/ว5672",
      "title": "การบริหารจัดการโครงสร้างหลักสูตรสถานศึกษา 8 กลุ่มสาระการเรียนรู้ และ 1 รายวิชาพื้นฐานประวัติศาสตร์ ของสถานศึกษาขั้นพื้นฐาน (ประกาศมาแล้ว 993 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การบริหารจัดการโครงสร้างหลักสูตรสถานศึกษา 8 กลุ่มสาระการเรียนรู้ และ 1 รายวิชาพื้นฐานประวัติศาสตร์ ของสถานศึกษาขั้นพื้นฐาน.pdf&filepath=dispatch_upload/backend/core_dispatch_320224_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การบริหารจัดการโครงสร้างหลักสูตรสถานศึกษา 8 กลุ่มสาระการเรียนรู้ และ 1 รายวิชาพื้นฐานประวัติศาสตร์ ของสถานศึกษาขั้นพื้นฐาน.pdf&filepath=dispatch_upload/backend/core_dispatch_320224_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 484,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/484"
    },
    {
      "date": "29 มี.ค. 2566",
      "no": "ปท 0023.5/ 5651",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ของ อบต.บึงคำพร้อย (ประกาศมาแล้ว 993 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-329084601.pdf&filepath=dispatch_upload/backend/core_dispatch_320176_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-329084601.pdf&filepath=dispatch_upload/backend/core_dispatch_320176_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 484,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/484"
    },
    {
      "date": "28 มี.ค. 2566",
      "no": "ปท 0023.2/ว1288",
      "title": "การรายงานตัวผู้ผ่านการสรรหาให้ดำรงตำแหน่งสายงานผู้บริหาร และผู้สอบแข่งขันได้ ครั้งที่ 12 (ประกาศมาแล้ว 994 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การรายงานตัวผู้ผ่านการสรรหาให้ดำรงตำแหน่งสายงานผู้บริหาร และผู้สอบแข่งขันได้ ครั้งที่ 12.pdf&filepath=dispatch_upload/backend/core_dispatch_320051_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การรายงานตัวผู้ผ่านการสรรหาให้ดำรงตำแหน่งสายงานผู้บริหาร และผู้สอบแข่งขันได้ ครั้งที่ 12.pdf&filepath=dispatch_upload/backend/core_dispatch_320051_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 484,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/484"
    },
    {
      "date": "28 มี.ค. 2566",
      "no": "ปท 0023.3/ว1304",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการเพื่อป้องกันยาเสพติดในระดับครอบครัวด้วยองค์ความรู้ด้านทักษะสมอง ในการบริหารจัดการชีวิต (Executive Functions : EF) สังกัดองค์กรปกครองส่วนท้องถิ่น ประจำปี 2566 (ประกาศมาแล้ว 994 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการเพื่อป้องกันยาเสพติดฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_320050_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการเพื่อป้องกันยาเสพติดฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_320050_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 484,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/484"
    },
    {
      "date": "28 มี.ค. 2566",
      "no": "ปท 0023.6/ว5591",
      "title": "รูปแบบและหลักเกณฑ์การประกวดอาสาสมัครท้องถิ่นรักษ์โลก ดีเด่นแห่งชาติ ประจำปี พ.ศ. 2566 (ประกาศมาแล้ว 994 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รูปแบบและหลักเกณฑ์การประกวด อถล. ดีเด่นแห่งชาติ.pdf&filepath=dispatch_upload/backend/core_dispatch_320049_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รูปแบบและหลักเกณฑ์การประกวด อถล. ดีเด่นแห่งชาติ.pdf&filepath=dispatch_upload/backend/core_dispatch_320049_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=2.เเผ่นประชาสัมพันธ์การประกวด.pptx&filepath=dispatch_upload/backend/core_dispatch_320049_2.pptx&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pptx.png",
        "https://ladsawai.go.th/public/download.php?filename=3.เเบบเจ้งผลการคัดเลือก อปท.xlsx&filepath=dispatch_upload/backend/core_dispatch_320049_3.xlsx&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/xlsx.png"
      ],
      "sourcePage": 484,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/484"
    },
    {
      "date": "28 มี.ค. 2566",
      "no": "ปท 0023.3/ว5604",
      "title": "แผนพัฒนาการศึกษาท้องถิ่น (พ.ศ.2566 - 2570) (ประกาศมาแล้ว 994 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แผนพัฒนาการศึกษาท้องถิ่น (พ.ศ.2566 - 2570).pdf&filepath=dispatch_upload/backend/core_dispatch_320048_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แผนพัฒนาการศึกษาท้องถิ่น (พ.ศ.2566 - 2570).pdf&filepath=dispatch_upload/backend/core_dispatch_320048_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 484,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/484"
    }
  ]
}